View Issue Details

IDProjectCategoryView StatusLast Update
0001080LazarusIDEpublic2008-04-24 00:34
ReporterGory Bugs DepartmentAssigned ToVincent Snijders 
PrioritynormalSeveritytextReproducibilityalways
Status closedResolutionfixed 
Platform?OSwin32OS VersionXP
Product Version0.9.9 (SVN)Product Build2005-08-05 
Target Version1.0.0Fixed in Version0.9.9 (SVN) 
Summary0001080: Paths not entered dialogue is not localised
DescriptionI started lazarus today, and it switched to Dutch. However the error message I got about the FPC/Lazarus directory not being configured yet was in English
Steps To ReproduceStart a clean build of lazarus on a Dutch XP machine.
TagsNo tags attached.
Fixed in Revision
LazTarget1.0
WidgetsetGTK
Attached Files

Activities

Vincent Snijders

2005-09-20 05:23

manager   ~0001137

Matthijs is working on a update of the Dutch localization

Issue History

Date Modified Username Field Change
2005-08-05 05:28 Gory Bugs Department New Issue
2005-08-05 05:28 Gory Bugs Department Widgetset => GTK
2005-08-09 07:16 Vincent Snijders Target => 1.0
2005-08-09 07:16 Vincent Snijders Description Updated
2005-08-27 11:41 Mattias Gaertner Status new => assigned
2005-08-27 11:41 Mattias Gaertner Assigned To => Mattias Gaertner
2005-08-27 11:42 Mattias Gaertner Assigned To Mattias Gaertner => Marc Weustink
2005-09-20 05:14 Vincent Snijders Assigned To Marc Weustink => Vincent Snijders
2005-09-20 05:23 Vincent Snijders Note Added: 0001137
2005-09-21 07:58 Vincent Snijders Status assigned => resolved
2005-09-21 07:58 Vincent Snijders Fixed in Version => 0.9.9 (SVN)
2005-09-21 07:58 Vincent Snijders Resolution open => fixed
2005-12-03 21:57 Marc Weustink Status resolved => closed
2008-04-24 00:34 Vincent Snijders Target Version => 1.0.0